nec2diff(1)

NAME
nec2diff - NEC2 (Numerical Electromagnetics Code) is software for modelling antennas using the Method of Moments.

SYNOPSIS
nec2diff

DESCRIPTION
nec2diff evaluates differences between 2 result files given as parameters.

AUTHOR
The C++ port started and completed by Tim Molteno <tim@physics.otago.ac.nz> The Python work is done by Remi Sassolas<uptheiron@wanadoo.fr> This work could not have been done without the tremendous effort put into the C port by Neoklis Kyriazis.